<?php

namespace PrestaShopBundle\Entity\Repository;

/**
 * AttributeGroupLangRepository.
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class AttributeGroupLangRepository extends \Doctrine\ORM\EntityRepository
{
}
